#include<stdio.h>
#include<math.h>
int main()
{
float a,b,c,h,s,area,n;
printf("Find the area of Triangle with \n Option 1:Length of Three sides \n Option 2: Base and Height");
printf("\nEnter your Option:");
scanf("%f",&n);
if(n<=1)
{printf("\nEnter the length of three sides:");
scanf("%f,%f,%f",&a,&b,&c);
s=(a+b+c)/2;
area=sqrt(s*(s-a)*(s-b)*(s-c));
printf("\nThe area of triangle is %f",area);}
else
{printf("\nEnter the length of base and height:");
scanf("%f,%f,%f",&b,&h);
area=0.5*b*h;
printf("\nThe area of triangle is %f",area);}
return 0;}
